.nav li {
    /* margin-right: auto;*/
}

nav.navbar>div.container {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}

nav.navbar a.nav-link,
nav.navbar a.nav-link:focus,
nav.navbar a.nav-link:hover {
    color: #476639 !important;
}

ul.navbar-nav li.nav-item a.nav-link.active{
    background-color: #e7e7e7;
}